.ext_NewsTicker {
    font-size: 24px;
}

.TickerNews {
  width: 100%;
  height: 50px;
  line-height: 50px;
}

.ti_wrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 50px;
}

.ti_slide {
  width: 30000px;
  position: relative;
  left: 0;
  top: 0;
}

.ti_content {
  width: 8000px;
  position: relative;
  float: left;
}

.ti_news {
    float: left;
    margin-right: 0px;
    color:#f00;
}

.leftside {
    position: absolute;
    background-color: #f00;
    z-index: 2;
    color: #fff;
    padding: 15px 20px;
}

.ti_slide {
    font-weight: bold;
    height: 55px;
}